package com.example.quiz.data.model;

public class MiseInitiale {
    private Long id;
    private Course.TypeParis typePari;
    private Long miseInitialeMin;
    private Long miseInitialeMax;
    private boolean actif;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public Course.TypeParis getTypePari() {
        return typePari;
    }

    public void setTypePari(Course.TypeParis typePari) {
        this.typePari = typePari;
    }

    public Long getMiseInitialeMin() {
        return miseInitialeMin;
    }

    public void setMiseInitialeMin(Long miseInitialeMin) {
        this.miseInitialeMin = miseInitialeMin;
    }

    public Long getMiseInitialeMax() {
        return miseInitialeMax;
    }

    public void setMiseInitialeMax(Long miseInitialeMax) {
        this.miseInitialeMax = miseInitialeMax;
    }

    public boolean isActif() {
        return actif;
    }

    public void setActif(boolean actif) {
        this.actif = actif;
    }
}
